C-Bus Toolkit 1.15.5 released

Discussion in 'C-Bus Toolkit and C-Gate Software' started by daniel, Aug 6, 2018.

  1. daniel

    daniel C-Busser Moderator

    Joined:
    Jul 26, 2004
    Messages:
    761
    Likes Received:
    14
    Location:
    Adelaide
    Hi,

    C-Bus Toolkit 1.15.5 has been released. You can find it at the CIS Downloads page.

    (you may see a cached page with the 1.15.4 download, please refresh in your browser)

    This release includes:
    • An update to the USB drivers to improve installation on Windows 10.
    For full details, refer to the release notes.

    Regards,

    Clipsal Software Team
     
    daniel, Aug 6, 2018
    #1
    1. Advertisements

  2. daniel

    ScottJames

    Joined:
    Jul 8, 2006
    Messages:
    8
    Likes Received:
    0
    Location:
    Melbourne
    Anyone else having issues with this on a 2018 win 10 Laptop?
    No matter what screen res or text size I try I can't get toolkit to display properly.
    I can't see the numbers to set the sensor time or read setting on other pages?
    PICED and all other software is fine... Cheers
     

    Attached Files:

    ScottJames, Oct 10, 2018
    #2
    1. Advertisements

  3. daniel

    zei20t

    Joined:
    Aug 18, 2010
    Messages:
    82
    Likes Received:
    0
    Location:
    Sydney, Australia
    yes I get the same issue, I think its due to the font scaling function built in to Windows 10.
     
    zei20t, Oct 19, 2018
    #3
  4. daniel

    gheezer

    Joined:
    Feb 13, 2019
    Messages:
    2
    Likes Received:
    0
    Hi,
    Having an issue with this release. Getting error 20025 when trying to connect to remote Cgate server (v 2.11.4 on RPi). Revert back to 1.15.0 and all good with Cgate still on 2.11.4.
    It looks like an SSL error on toolkit side or an SSL negotiation failure.
     
    gheezer, Feb 13, 2019
    #4
  5. daniel

    DarylMc

    Joined:
    Mar 24, 2006
    Messages:
    1,069
    Likes Received:
    7
    Location:
    Brisbane, QLD, Australia
    It’s been a while since I did this but here is a few things you might want to check.
    I’ve seen similar errors previously due to mismatched Toolkit and CGate versions.
    Perhaps double check the CGate version actually running on the RPI.
    Refer to the compatibility matrix on the Toolkit downloads page to make sure versions match.
    Check the CGate access file has the IP address of the Toolkit PC added.
    CGate versions 2.11.0 and above require Java v8 on the RPI.
     
    DarylMc, Feb 13, 2019
    #5
  6. daniel

    gheezer

    Joined:
    Feb 13, 2019
    Messages:
    2
    Likes Received:
    0
    Cgate on the RPi is working OK with Java 8 - can login on port 200023,24,25 access list is ok.
    Toolkit version 1.15.5 throws error and will not connect to remote Cgate v 2.11.4.
    Toolkit version 1.15.0 works well with Cgate v2.11.4.
     
    gheezer, Feb 13, 2019
    #6
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.